Greetings!

As far as I can tell from the documentation, the OCI8 driver supports Oracle
8. However, on the ADODB site, they mention that the OCI8 driver supports
Oracle 8/9. 

Can someone clarify what the status of support for Oracle 9i is in PHP? I
need to know if I need to stick with Oracle 8i now or not.

Ted Boardman
Communications Technology Editor
Indiana University Alumni Association
[EMAIL PROTECTED]
http://www.alumni.indiana.edu

-- 
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to